import numpy as np
import matplotlib.pyplot as plt

vx = np.linspace( -3,3, 50 )

vy1 = np.tanh( vx )
vy2 = 1/( 1+np.exp( -vx ) )
vy3 = np.where( vx>0, vx, 0 ) 

fig, ax = plt.subplots( )

ax.plot( vx, vy1, label="Tanh" )
ax.plot( vx, vy2, label="Sigmoide" )
ax.plot( vx, vy3, label="ReLU" )
ax.legend( )
plt.show( )
